Subject: Re: Call for WG Adoption of draft-tuexen-tsvwg-sctp-chunk-flags-00

From: Chris Benson <[email-masked]>
Date: Tue, 1 Jun 2010 18:16:51 -0700 (PDT)

All,

>>  "draft-tuexen-tsvwg-sctp-chunk-flags-00":

I support WG adoption.  I consider the draft already acceptable.  
I cannot promise to review a future version.

Chris Benson.

On Tue, 25 May 2010, Gorry Fairhurst wrote:

>>  Date: Tue, 25 May 2010 10:20:40 +0100
>>  From: Gorry Fairhurst <[email-masked]>
>>  To: tsvwg <[email-masked]>
>>  Subject: Call for WG Adoption of draft-tuexen-tsvwg-sctp-chunk-flags-00
>>  
>>  
>>  TSVWG Please note and respond:
>>  
>>  This is a formal request asking people if they would support WG adoption of
>>  "draft-tuexen-tsvwg-sctp-chunk-flags-00":
>>  http://tools.ietf.org/html/draft-tuexen-tsvwg-sctp-chunk-flags-00
>>  
>>  If this is adopted, the WG would seek to write a standards-track document
>>  that updates RFC 4960 by defining new IANA procedure for SCTP Chunk flags
>>  and the creation of new registries.
>>  
>>  At the last IETF meeting, there was general support for this, and no notes
>>  against adopting this as a work item. This email is to confirm whether we
>>  should now adopt this with a suggested milestone of October 2010.
>>  
>>  Please now respond if you believe this is useful to progress within the
>>  TSVWG group, if you have comments on this draft, if you would like to
>>  contribute, and importantly (to gauge whether we can take this on as a
>>  work-item), whether you would be willing to *REVIEW* the specification. The
>>  need for reviewers is seen as particularly important, since the draft is
>>  short and would require SCTP expertise as well as more general tranport area
>>  review.
>>  
>>  Please send all comments to the list (or to BOTH chairs off-list). This call
>>  for adoption will close on 3rd June 2010.
>>  
>>  Best wishes,
>>  
>>  Gorry & James
>>  (TSVWG Co-Chairs)
>>  
>>

---

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 03 Jun 2010 05:52:53 +0100

So I conclude that the WG appears to have consensus to proceed with this 
as a working group items.

The following people supported adoption of this work item:

[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]
[email-masked]

Authors, please submit a new revision with the draft renamed as a 
working group item: draft-ietf-tsvwg-sctp-chunk-flags-00.

Gorry

On 25/05/2010 10:20, Gorry Fairhurst wrote:
> This is a formal request asking people if they would support WG adoption
> of "draft-tuexen-tsvwg-sctp-chunk-flags-00":
> If this is adopted, the WG would seek to write a standards-track
> document that updates RFC 4960 by defining new IANA procedure for SCTP
> Chunk flags and the creation of new registries.
>
> At the last IETF meeting, there was general support for this, and no
> notes against adopting this as a work item. This email is to confirm
> whether we should now adopt this with a suggested milestone of October
> 2010.
>
> work-item), whether you would be willing to *REVIEW* the specification.
> The need for reviewers is seen as particularly important, since the
> draft is short and would require SCTP expertise as well as more general
> tranport area review.
>
> Please send all comments to the list (or to BOTH chairs off-list). This
> call for adoption will close on 3rd June 2010.
>
> Best wishes,
>
> Gorry & James
> (TSVWG Co-Chairs)
>
>